Bug 238315 - Gnome-screensaver ignore activity on second screen
Gnome-screensaver ignore activity on second screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: jmccann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 03:50 EDT by George Billios
Modified: 2015-01-14 18:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Billios 2007-04-29 03:50:29 EDT
Description of problem:

My X configuration consists of 2 separate screens (not xinerama). When I use
only the secondary screen, gnome-screensaver locks both ignoring activity on
that screen. 


Version-Release number of selected component (if applicable):
gnome-screensaver-2.18.0-7.fc7

How reproducible:
Always

Steps to Reproduce:
1. Setup a two screen X configuration
2. Work only on the secondary screen

Actual results:

After the idle timeout in gnome-screensaver settings passes, it will lock both
screens no matter that there is activity on the second screen.

Expected results:

Not to activate since there is activity in one screen


Additional info:
Comment 1 Rasmus Ory Nielsen 2007-09-16 06:32:56 EDT
I have the same setup. Same problem.
gnome-screensaver-2.18.2-2.fc7
Comment 2 Bug Zapper 2008-05-13 22:49:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-06-09 18:34:30 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 10:14:26 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.